@charset "UTF-8";
h1{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*p{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}*/
h1.headingText {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #303030;
	font-size: 16px;
}
h1.headingTextRed {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	 color: #B70003;
	font-size: 18px;
}
.headingTextGreen {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #00C025
	font-size: 16px;
}
a.linkNav:link {
	color: #595959;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a.linkNav:visited {
	color: #000000;
	text-decoration: none;
}
a.linkNav:hover {
	color: #AAAAAA;
	text-decoration: underline;
}
a.linkNav:active, a.linkNav:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	padding-left: 0px;
	margin-left: 0px;
	color: #000000;
}
a.linkText:link {
	color: #000000;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a.linkText:visited {
	color: #000000;
	text-decoration: underline;
}
a.linkText:hover {
	color: #AAAAAA;
	text-decoration: underline;
}
a.linkText:active, a.linkText:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
	color: #000000;
}
.navText {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #595959;
	
}
.mainText {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #000000;
	
}
.largeRedText {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #FF0004;
	font-weight: bold;
}
.smallText {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
.captionText {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-style: italic;
	text-align: right;
	margin-top: 2px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.footerText {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
.largeText {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #000000;
}
h3.topHeader {
	background-color: #A34243;
	color: #D51215;
}
.centre {
	text-align: center;
}
.rangeRight {
	text-align: right;
}
.rangeLeft {
	text-align: left;
}
.background {
	background-color: #DAEAEA;
}
.backgroundLight {
	background-color: #E6E8E8;
}
.indentRight {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 20px;
}
/*.map {
	Position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}*/
.map iframe {
	position: relative;
	top: 0;
	bottom: 0;
	width: 100%!important;
	height: 100%!important;
	
}
p.noSpace {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 0px;
}
p.noSpaceTop {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 0px;
}
p.underline {
	text-decoration: underline;	
}
p.bottomLine {
	text-decoration: none;
	border-bottom: thin solid #000000;
	padding-bottom: 20px;
}
.indent {
padding-left:40px;
} 
